import 'package:get/get.dart';

import 'student_work_detail_logic.dart';

class StudentWorkDetailBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StudentWorkDetailLogic());
  }
}
